﻿@import url('layout.css');
body 
{
    margin:0 auto;
	font: 85% Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	}

h1{
    font: bold 140% Arial, Helvetica, sans-serif;
    color: #1E1E1E;    
    }

h2{
    font: bold 130% Arial, Helvetica, sans-serif;
    color: #0e4a86;
    }

h3{
    font: bold 130% Arial, Helvetica, sans-serif;
    color: #333333;    
    }

h4{ font: bold 120% Arial, Helvetica, sans-serif;
    color: #333333;    
    }

h5
{
    font: bold 95% Arial, Helvetica, sans-serif;
    color: #406028;
    margin-top: 10px;
    margin-bottom: 2px;
}

hr
{
	border-top: #406028 1px solid;
	width: 100%;
}

legend
{
	color: #406028;
	font: bold 100% Arial, Helvetica, sans-serif;	
	padding-top: 0px;
	padding-bottom: 5px;    		
}

.h6 
{
    font: 95% Arial, Helvetica, sans-serif;
	color: #806C00;	
	margin-top: 2px;
    margin-bottom: 5px;
}
.h6_blue 
{
    font: 95% Arial, Helvetica, sans-serif;
	color: #002a39;	
	margin-top: 2px;
    margin-bottom: 2px;
}
.h7
{
    font: italic 93% Arial, Helvetica, sans-serif;
    color: #555555;
    margin-top: 8px;
    margin-bottom: 5px;
}
img {border: 0;}
 
li {list-style-position: outside;
    list-style-type: disc;      
    margin-bottom: 0.4em;   
    }

.li_bullet{list-style: disc url(images/0009_roundcyan.png) outside; }

ul
{
    list-style-position: outside;
    list-style-type: disc;
    margin-top: 0.4em;    
    margin-bottom: 0.4em;   
}
ol
{
    list-style-position: outside;    
    list-style-type: decimal;
    margin-top: 0;
    margin-bottom: 0.4em;      
}
.ol_lowercase_no
{
    list-style-position: outside;
    list-style-type: lower-roman;
    font: 90% Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    text-align: left;
    line-height: 1.3em;  
}
.ol_lowercase_a
{
    list-style-position: outside;
    list-style-type: lower-alpha;
    font: 90% Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    text-align: left;
    line-height: 1.3em;  
}   
/* Divisions */
#container {
	width: 750px;
	margin: 0 auto;	
	_background-color: #ffffff; /* IE 6 and below */     
    height: 100%;
}

#imgheader
{
	width: 750px;
	height: 161px;
	margin: 0;
	float: left;
	border-left: #C7E9C9 1px solid;
	border-right: #C7E9C9 1px solid;
	border-top: #C7E9C9 1px solid;	
}
#navigation
{
	width: 750px;
	height: 20px;
	margin: 0;
	float: left;
	border-left: #C7E9C9 1px solid;
	border-right: #C7E9C9 1px solid;
	border-top: #C7E9C9 1px solid;
	background-color: silver;
	font: bold 90% Arial;	
	color: #ffffff;
}
#content
{
	width: 730px;
	text-align: left;
	height: 100%;
	background-color: #ffffff;
	padding: 0px 10px 0px 10px;
	position: relative;
	clear: both;
	border-left: #C7E9C9 1px solid;
	border-right: #C7E9C9 1px solid;
	border-bottom: #C7E9C9 1px solid;	
	overflow: hidden;
	margin: 0px;
}
#contentmgmt
{
	width: 730px;
	text-align: left;
	height: 100%;
	padding: 0px 10px 0px 10px;
	position: relative;
	clear: both;
	border-left: #C7E9C9 1px solid;
	border-right: #C7E9C9 1px solid;
	border-bottom: #C7E9C9 1px solid;
	overflow: hidden;
	margin: 0px;
	background-image: url(../images/MRE_bgrdgreen1.jpg);
}
#footer {
	text-align: left;
	clear: both;
	width: 100%;
	height: 30px;
	margin: 0 auto;	
	background-repeat:no-repeat;
	vertical-align: middle;	
	color: #ffffff;
	font: 100% Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 30px;
	padding: 0 10px 0 20px;	
    }
    
#copyright
{	
	width: 730px;
	margin: 0 auto;
	text-align: left;
	color: #4e5627;
	height: auto;
	background-color: #ffffff;
	padding: 0 5px 0 5px;
	border: solid 1px #ffffff;
}

/* Masthead Styles */

#masthead a a:visited a:active
{
    text-decoration: none;
	color: #ffffff;	
}
#masthead a:hover {
	 color: #ffffff;
	 text-decoration:underline;	
}

/* Navigation Styles */    
#contentRight a:link a:active a:visited
    {color: #0e4a86;
    text-decoration: none;}  
    
/* Footer Styles */
#footer a {
	color: #ffffff;
	text-decoration: none;	
    }
#footer a:active {
	color: #ffffff;
	text-decoration: none;	
    }
#footer a:visited {
	color: #ffffff;
	text-decoration: none;	
    }
#footer a:hover {
	color: #D5EAFF;
	text-decoration: underline;
	}
	
/* copyright Styles */
#copyright p {
	font: 75% Arial, sans-serif;
	color: #0e4a86;
	line-height:normal;    
	text-align: left;
}
#copyright a {
	color: #0e4a86;
	text-decoration: none;
}
#copyright a:hover {
	color: #033a71;
	text-decoration: underline;
    }
#copyright a:active {
	color: #0e4a86;
	text-decoration: none;
}
#copyright a:visited {
	color: #0e4a86;
	text-decoration: none;
}
/* Note Styles */
.note 
{
    font-size: 70%;
    text-align:left;
    color:#333333;
 }
 .noteright 
{
    font-size: 70%;
    text-align:right;
    color:#333333;
 }
 .notewhite 
{
    font-size: 70%;
    text-align: left;
    color: #ffffff;
 }
 
 .notewhiteright
{
    font-size: 70%;
    text-align: right;
    color: #ffffff;
    padding-right: 10px;
 }
 
 .noteleft {
	font: 80% Verdana, Arial, Helvetica, sans-serif;	
	line-height: 1.4em;	
	text-align: left;	
    }
.note_blue
	{
	font: normal 70% Arial, Helvetica, sans-serif;
	color: #2D5FD2;
	text-align: left;	
	}
.note_red
{
	font: bold 90% Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-align: left;
}

 /*normal links in the text*/
a:visited {
  color: #0e4a86; 
  text-decoration: none; 
  }
a:hover { /*this effect is not shown in NN4.xx*/
  color: #0e4a86; 
  text-decoration: underline; 
  } 
a:active {/*colour in NN4.xx is red*/ 
  color: #0e4a86; 
  text-decoration: none;
  }
a:link {color:#0e4a86;
    text-decoration: none;}

.webbullet {
	 font-family: "Wingdings 2";
	 font-size: xx-small;
	 color: black;
	 }
/* Bodytext Styles */	 
.bodytextwhite
{
   font-size: 90%;
   color:#ffffff;
   text-align:left;
}

.bodytextwhite a
{   color:#ffffff; 
    text-decoration:none; } 
    
.bodytextwhite a:link
{   color:#ffffff; 
    text-decoration:none; } 
    
.bodytextwhite a:active
{   color:#ffffff; 
    text-decoration:none; 
}
.bodytextwhite a:visited
{   color:#ffffff; 
    text-decoration:none;   
}
.bodytextwhite a:hover
{   color:#ffffff;  
    text-decoration:underline; 
}  
.bodytextwhiteright
{
   font-size: 90%;
   color:#ffffff;
   text-align: right;
   padding: 5px 20px 0 0:   
}
.bodytextwhitecentre
{
   font-size: 90%;
   color: #ffffff;
   text-align: center;
   padding: 15px 0 15px 0;
}

.bodytext
{
   font: 90% Verdana, Arial, Helvetica, sans-serif;
   color:#333333;
   text-align: left;
   line-height: 1.3em;
}

p.bodytext {margin:0 0 14px 0; padding:0;}

.bodytext a
{
      color: #0e4a86;   
}
.bodytext a:hover
{
      text-decoration: underline; 
}
   
.bodytextright {
  
   text-align: right;
}

/* Menu Control Styles */
.toolbar
        {
         font: 110% "Myriad Web Pro", Arial, Sans-Serif;         
         background-color: maroon; 
         padding: 8px 5px 0 8px;  
         vertical-align: middle;
         text-indent: 10px;               
        }
.toolbar a:
        {
         font: 110% "Myriad Web Pro", Arial, Sans-Serif;
         text-decoration:none;
        }
.toolbar a:visited
        {
         font: 110% "Myriad Web Pro", Arial, Sans-Serif;
         text-decoration: none;
        }
.toolbar a:active
        {
         font: 110% "Myriad Web Pro", Arial, Sans-Serif;
         text-decoration: none;
        }
.toolbar a:hover
        {
         font: 110% "Myriad Web Pro", Verdana, Sans-Serif;        
         text-decoration: none;
        }	 
.level1
    {
    color: #ffffff;
    background-color: #033a71;
    font: 100% Arial, Helvetica, sans-serif;
    padding-left: 3px;
    }
    
.level1 a:hover{
   
    background-color: #fa5900;    
    }

.level2
    {
    color: #ffffff;
    font: 95% Arial, Helvetica, sans-serif;
    background-color: #033a71;    
    border-top: dotted 1px #CCCCCC; 
    width: 180px;      
    }

.level3
    {
    color: #ffffff;
    font: 95% Arial, Helvetica, sans-serif;
    background-color: #033a71;
     border-top: dotted 1px #C8C8C8;   
    width: 180px;    
    }
    
.level4
    {
    color: #ffffff;
    font: 95% Arial, Helvetica, sans-serif;
    background-color: #033a71;
    border-top: dotted 1px #C8C8C8;  
    width: 200px;    
    }

.sublevel1
    {
    background-color: transparent !important;
    color: #ffffff !important;    
    } 
    
.hoverstyle
    {   
    background-color: #fa5900;
    }
    
    /* Menu BM */
.level1_bm
    {
    color: #ffffff;
    background-color: #033a71;
    font: 100% Arial, Helvetica, sans-serif;
    padding: 0 2px 0 0;    
    }
    
.level1_bm a:hover{
   
    background-color: #fa5900;    
    }

.level2_bm
    {
    color: #ffffff;
    font: 95% Arial, Helvetica, sans-serif;
    background-color: #033a71;    
    border-top: dotted 1px #CCCCCC; 
    width: 180px;      
    }

.level3_bm
    {
    color: #ffffff;
    font: 95% Arial, Helvetica, sans-serif;
    background-color: #033a71;
     border-top: dotted 1px #C8C8C8;   
    width: 200px;    
    }
    
.level4_bm
    {
    color: #ffffff;
    font: 95% Arial, Helvetica, sans-serif;
    background-color: #033a71;
    border-top: dotted 1px #C8C8C8;  
    width: 245px;    
    }
		
/* Right Content Tab Styles */    
 .tabhd 
    {
    font: bold 90% Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    padding-top: 2px;}
       
.tabtext
{
   font: 85% Arial, Helvetica, sans-serif;
   line-height: 1.3em;
   color: #0e4a86;
   text-align: left;
   font-weight:bold;
}
a.tabtext
{
   color: #0e4a86;
   text-decoration:none;
}
a.tabtext:link
{
   color: #0e4a86;
   text-decoration:none;
}
a.tabtext:active
{
   color: #0e4a86;
   text-decoration:none;
}
a.tabtext:visited
{
   color: #0e4a86;
   text-decoration:none;
}

.tabtext a:hover
{
   color: #ffffff; 
   text-decoration:none;  
}

 /* Clear div */
.clearer 
    {
    clear: left; line-height: 0; height: 0;
    }
.clearerboth 
    {
    clear: both; line-height: 0; height: 0;
    }
    
/*Publication/Journal Popups  */

 /*  Accordion for TOT */
.accordionHeader
{
    border: 1px solid #0A79E9;
    color: white;
    background-color: #59a9f8;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content.accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #00AEAE;
    color: white;
    background-color: #00CCCC;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content.accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #FFFFFF;
    border: 1px solix #0A79E9;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
/* NR Statistics Styles*/

.tbhdn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	vertical-align: bottom;
	word-spacing: normal;
	color: #000066;
}

.tbhdn_white
{
	font: bold 90% Arial, Helvetica, sans-serif;
	background-color: #C7E9C9;
	text-align: center;
	vertical-align: middle;
	color: #406028;
}
.tbhdn-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align: bottom;
	word-spacing: normal;
	color: #000066;

}
.tbbodyn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: right;
	vertical-align: middle;
	word-spacing: normal;
	color: #3E3E3E;

}
.tdbodynbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	letter-spacing: normal;
	text-align: right;
	vertical-align: middle;
	word-spacing: normal;
}


/* MRE Styles */

.bodytextblue
{
    font: 90% Verdana, Arial, Helvetica, sans-serif;    
    line-height: 18px;   
    text-align: left;
    vertical-align: top;    
    color: #004e98;       
}

.checkbox
{
    font-family:90% Verdana, Arial, Helvetica, sans-serif;    
    text-align: left;
    vertical-align: top;    
}

.gveven
{
	font: 95% Arial, Verdana, Sans-Serif;
	text-align: left;
	padding: 2px;
	color: #344809;
	background-color: #f5f5f5;
}

.gvodd
{
	font: 95% Arial, Verdana, Sans-Serif;
	text-align: left;
	padding: 2px;
	color: #344809;
	background-color: #EFEFEF;
}

.gvhd
{
    padding: 1px;
    font: bold 95% Arial, Verdana, Sans-Serif;
    color: #666666;
    background-color: #C7E9C9;
    text-align: center;    
}

.tblabel
{
	font: 90% Arial, Verdana, Sans-Serif;	
	color: #666633;	
	background-color: #cccc99;
	text-align: left;
}
.box_dotted
{
   border: #999999 1px dotted;	
   font: 90% Verdana, Arial, Helvetica, sans-serif;
   color:#333333;
   text-align: left;   
}

.txtboxhd
{
	color: #414141;
	text-align: left;
	font: 90% Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0 3 0 3;
	margin: 0;
}

.txtboxhdright
{ 
	color: #414141;
	text-align: left;
	font: 95% Arial, Helvetica, sans-serif;
	font-weight:bold;	
	padding: 0 3 0 3;
}

.txtbox
{
	color: #333333;
	text-align: left;
	letter-spacing: normal;
	vertical-align: middle;
	border: #999999 1px solid;
	font: 90%/18px Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	padding: 0 3 0 3;
}
.txtboxgray
{
	color: #a9a9a9;
	text-align: left;
	letter-spacing: normal;
	vertical-align: middle;
	font: 85% Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	padding: 0 3 0 3;
}
/* calendar control */

.calTitle
{
	font: bold 90% Arial, Helvetica, sans-serif;
	background-color: #f2e3c8;
	color: #696969;
	width: 90px;
}

.calBody    
{	font: normal 90% Arial, Helvetica, sans-serif;
	border-width: 10px;
	}
	
.cenx {text-align: center;}
	
/* wrapper to align center of page */
#wrapper {
/*we need to tell the browser the size of the warpper div*/
width:752px;
/*aligns the page to the center horizontal (x)*/
margin-left:auto;
margin-right:auto;
/*aligns the age to the center vertical (y)*/
position: absolute;
top: 30%;
left: 50%;
/*resets the offset (should be half the width and height*/
margin-top:-150px;
margin-left:-400px;
/*allows us to see wrapper*/
background-color:#ffffff;
}

.title1
{
	font: bold 110% Arial, Helvetica, sans-serif;
	color: #406028;
	vertical-align: bottom;	
}

.title2
{ font: normal 90% Arial, Helvetica, sans-serif;
	color: #406028;
}

.Warning
{
    color: Red;
    font-style: italic;
    font: 90% Verdana, Arial, sans-serif;      
}
.panel
{
	background-color: #f8fdee;
	padding: 0px;
	margin: 0px;	
}

.hrthin
{
	border-top: #406028 1px solid;
}
/*Collapsible Panel*/
.collapsePanel {
	width: 640px;
	height:0px;
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:640px;		
	height:20px;
	color: #999999;	
	font-weight:bold;
	float:left;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

/* Popups */


.modalBackground 
{
    background-color:Gray;
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7; 
}

.modalPopup
{
    background-color: White;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 80%;
    z-index: 10001;
}